# translation of krdb.po to
# translation of krdb.po to Polish
# Version: $Revision: 541724 $
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Wojciech Milewski <Wojciech.Milewski@wp.pl>, 2002.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-04 14:42+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kdei18n-pl-devel@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 22:32+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: krdb.cpp:344
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# stworzony przez KDE, %1\n"
"#\n"
"# Jeśli nie chcesz, by KDE nadpisało ustawienia GTK, wybierz\n"
"# Wygląd i motywy -> Kolory w Centrum Sterowania i wyłącz opcję\n"
"# \"Stosuj kolory dla programów spoza KDE\"\n"
"#\n"
"#\n"
